### Method

# Pango FontDescription set_variant

#### Declaration [src]

    void
    pango_font_description_set_variant (
      PangoFontDescription* desc,
      PangoVariant variant
    )

#### Description [src]

Sets the variant field of a font description.

The `PangoVariant` can either be `PANGO_VARIANT_NORMAL` or `PANGO_VARIANT_SMALL_CAPS`.

#### Parameters

`variant`

  Type: `PangoVariant`

  The variant type for the font description.